Subject: Re: sqlite3 outdate
From: "gs-cygwin.com--- via Cygwin" <[email-masked]>
To: [email-masked]
Cc: Cygwin <[email-masked]>
Date: Fri, 13 Oct 2023 07:00:14 -0400
List-Id: General Cygwin discussions and problem reports <cygwin.cygwin.com>

On Fri, Oct 13, 2023 at 11:46:25AM +0200, xvac--- via Cygwin wrote:
> thank your reply,
> 
> I have use cygwin long time, it's a great project.
> 
> If i want to help cygwin, what can i do?
> 
> how can i join cygwin team?
> thanks again.

Adam recently posted the following excellent answer for another poster:

>> If you want to help, there's a list of packages that don't have
>> maintainers at http://www.cygwin.com/packages/reports/unmaintained.html
>> – if you'd be willing to adopt one of those and keep it a bit more
>> up-to-date, that's likely to be very well received. If there are
>> packages not on that list but which you think need updating, you could
>> offer to help the maintainer with getting them up-to-date, or – if the
>> maintainer is unresponsive for any reason – offer to produce an update
>> to be packaged as a non-maintainer-upload. The general guidance on how
>> to manage Cygwin packages as a maintainer is at
>> https://cygwin.com/packages.html. More general advice on contributing
>> to Cygwin is at https://cygwin.com/contrib.html.

The best places to start are linked above and the FAQ on the website.

Cheers, Glenn

-- 
Problem reports:      https://cygwin.com/problems.html
FAQ:                  https://cygwin.com/faq/
Documentation:        https://cygwin.com/docs.html
Unsubscribe info:     https://cygwin.com/ml/#unsubscribe-simple